' Robot calibration parameter data file
' Controller: PreciseFlex 400P Handler Prod_C41,  Serial #: 0014FF-00050625
' System software: GPL 4.0K1, Oct 2 2015, Release
' File creation date: 01-07-2016 16:00:00

Begin: 1.0

DI: 16000, 0, 0, 0, "Robot serial number" = "PF04-20000"

DI: 16050, 0, 0, 0, "Kinematic dimensional constants" = 0, 225, 210,
     0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0
DI: 16051, 0, 0, 0, "Tool set at restart" = 0, 0, 162, 0, 0, 0
DI: 16052, 0, 0, 0, "Base set at restart" = 0, 0, 0, 0, 0, 0
DI: 16060, 0, 0, 0, "Conveyor robot nominal transform" = 0, 0, 0,
     0, 0, 0
DI: 16061, 0, 0, 0, "Conveyor robot limit1 transform" = 0, 0, 0, 0,
     0, 0
DI: 16062, 0, 0, 0, "Conveyor robot limit2 transform" = 0, 0, 0, 0,
     0, 0
DI: 16063, 0, 0, 0, "Conveyor propagation delay in TG ticks" = 3
DI: 16066, 0, 0, 0, "Dynamic feedforward enable" = 1
DI: 16067, 0, 0, 0, "Dynamic feedforward mass, kg" = 2.2, 2.72, 1.25,
     0.68, 0.5, 0, 0, 0, 0, 0, 0, 0, 0
DI: 16068, 0, 0, 0, "Dynamic feedforward COM l1, mm" = 0, 82.55, 76.2,
     50.8, 162, 0, 0, 0, 0, 0, 0, 0, 0
DI: 16069, 0, 0, 0, "Dynamic feedforward COM l2, mm" = 0, 0, 0, 0,
     0, 0, 0, 0, 0, 0, 0, 0, 0
DI: 16070, 0, 0, 0, "Dynamic feedforward rated torque, N-m" = 88.2,
     1.705, 1.283, 0.335
DI: 16071, 0, 0, 0, "Dynamic feedforward default %payload" = 25
DI: 16072, 0, 0, 0, "Dynamic feedforward motor/gear inertia, kg-mm^2" = 0,
     0, 0, 0

DI: 16075, 0, 0, 0, "Joint max hard stop limit" = 402, 95, 350, 117
DI: 16076, 0, 0, 0, "Joint min hard stop limit" = 0, -95, 10, -477
DI: 16077, 0, 0, 0, "Joint max soft stop limit" = 401.5, 93, 348,
     115
DI: 16078, 0, 0, 0, "Joint min soft stop limit" = 1.5, -93, 12, -475
DI: 16079, 0, 0, 0, "Enable motor stop limits" = 0
DI: 16080, 0, 0, 0, "Motor max hard stop limit" = 3.402823E+38, 3.402823E+38,
     3.402823E+38, 3.402823E+38
DI: 16081, 0, 0, 0, "Motor min hard stop limit" = -3.402823E+38, -3.402823E+38,
     -3.402823E+38, -3.402823E+38
DI: 16082, 0, 0, 0, "Motor max soft stop limit" = -3.402823E+38, -3.402823E+38,
     -3.402823E+38, -3.402823E+38
DI: 16083, 0, 0, 0, "Motor min soft stop limit" = 3.402823E+38, 3.402823E+38,
     3.402823E+38, 3.402823E+38

DI: 16120, 0, 0, 0, "Calibration home offset, mcnt" = 124900, -125446.7090003,
     419597.46528654, -186628.528

DI: 16653, 0, 0, 0, "Commutation position at zero index, mcnt" = -1,
     -1, -1, -1

DI: 17000, 0, 0, 0, "Custom cal/test data" = ""
DI: 17001, 0, 0, 0, "Custom cal/test data" = 0, 0, 0, 0, 0, 0, 0,
     0, 0, 0, 0, 0
DI: 17002, 0, 0, 0, "Custom cal/test data" = ""
DI: 17003, 0, 0, 0, "Custom cal/test data" = 0, 0, 0, 0, 0, 0, 0,
     0, 0, 0, 0, 0
DI: 17004, 0, 0, 0, "Custom cal/test data" = ""
DI: 17005, 0, 0, 0, "Custom cal/test data" = 0, 0, 0, 0, 0, 0, 0,
     0, 0, 0, 0, 0
DI: 17006, 0, 0, 0, "Custom cal/test data" = ""
DI: 17007, 0, 0, 0, "Custom cal/test data" = 0, 0, 0, 0, 0, 0, 0,
     0, 0, 0, 0, 0
DI: 17008, 0, 0, 0, "Custom cal/test data" = ""
DI: 17009, 0, 0, 0, "Custom cal/test data" = 0, 0, 0, 0, 0, 0, 0,
     0, 0, 0, 0, 0
DI: 17010, 0, 0, 0, "Custom cal/test data" = ""
DI: 17011, 0, 0, 0, "Custom cal/test data" = 0, 0, 0, 0, 0, 0, 0,
     0, 0, 0, 0, 0
DI: 17012, 0, 0, 0, "Custom cal/test data" = ""
DI: 17013, 0, 0, 0, "Custom cal/test data" = 0, 0, 0, 0, 0, 0, 0,
     0, 0, 0, 0, 0
DI: 17014, 0, 0, 0, "Custom cal/test data" = ""
DI: 17015, 0, 0, 0, "Custom cal/test data" = 0, 0, 0, 0, 0, 0, 0,
     0, 0, 0, 0, 0
DI: 17016, 0, 0, 0, "Custom cal/test data" = ""
DI: 17017, 0, 0, 0, "Custom cal/test data" = 0, 0, 0, 0, 0, 0, 0,
     0, 0, 0, 0, 0
DI: 17018, 0, 0, 0, "Custom cal/test data" = ""
DI: 17019, 0, 0, 0, "Custom cal/test data" = 0, 0, 0, 0, 0, 0, 0,
     0, 0, 0, 0, 0

End:

' End of file
